* {
  cursor: url('https://cdn.cursors-4u.net/previews/free-lines-arrow-25d4cb0f-32.webp') 32 32, auto;
}

a img:hover{
  
cursor: url('https://cdn.cursors-4u.net/previews/free-lines-link-select-e80d4741-32.webp') 44 37, auto; 
}

p{
  cursor: url('https://cdn.cursors-4u.net/previews/free-lines-text-select-53d70b64-32.webp') 45 45, auto;
}

body{
  background-image:url('https://pkarts.neocities.org/fundo_entrada.png');
  background-position: center;
  background-size: auto;
  background-attachment:fixed ;
}

.WARNING{
  display:flex;
  flex-direction: column;
  align-items: center;
}

.logo{
  width:150px;
  filter: drop-shadow(0px 0px 10px black)
}

.texto h1{
  font-family: "Love Ya Like A Sister", cursive;
  color:black;
  font-size: 50px;
  margin: 0;
  padding: 0;
}

.texto p{
  font-family: "Noto Sans Mono", monospace; 
}

.texto{
border-image-slice: 0 27 0 66;
    border-image-width: 0px 0px 0px 20px;
    border-image-outset: 0px 0px 0px 20px;
    border-image-repeat: stretch repeat;
    border-image-source: url(https://files.catbox.moe/aw8gwm.png);
    border-style: solid;
    background-image: url(https://files.catbox.moe/rx3qqe.png);
    background-position: center;
    background-size: cover;
    filter: drop-shadow(0px 0px 6px black);
    transform: rotate(2deg);  
  
}

a img{
  
  filter: brightness(0.5);
}

a img:hover{
  filter: drop-shadow(0px 0px 20px white)
}